/* LEADSPACE START */
/* A very specified  CSS */
.custom-leadspace-text-font-title{
  font-size: 72px;
  line-height: 75px !important;
}

.custom-leadspace-text-font-subtitle{
  font-size: 30px;
  line-height: normal;
}

@media screen and (max-width: 425px) {
  .custom-leadspace-text-font-title{
    font-size: 36px;
    line-height: normal !important;
  }

  .custom-leadspace-text-font-subtitle{
    font-size: 24px;
    line-height: normal !important;
  }
}

.custom-leadspace-font-data{
  font-size: 21px;
}
/* A very specified  CSS */


.custom-leadspace-padding{
  padding-left:65px;
}
.custom-leadspace-padding-button{
  padding-left: 58px;
}

.ibm-btn-blue-50  {
  background-color: #0062FF !important;
  border-color: #0062FF !important;
  outline-color: #0062FF !important;
}

.btn-blue-50-sec  {
  color: #0062FF !important;
  border-color: #0062FF !important;
  outline-color: #0062FF !important;
}

.ibm-ind-link a[class*=ibm-btn-][class*='-btn'] {
  padding-left: 1.0em;
  margin-bottom: 5px;
}

.ibm-ind-link a[class*=ibm-btn-][class*='-btn']::before {
  left: 5.4em;
}

.ibm-ind-link a, a[class*="-link"].ibm-inlinelink, ul.ibm-link-list a {
  padding-left: 0;
  padding-right: 3rem;
}
/* media query for leadspace */
@media screen and (max-width: 1000px) {
  .custom-leadspace-padding{
    padding-left:20px;
  }
}
/* media query for leadspace */
/* LEADSPACE END */

/* BAND 1 START */
.custom-band1 {
  padding-top: 0 !important;

}
.custom-band1-bgcolor{
  background-color: #ffffff;
}

#custom-band1-padding-left {
  margin-left: 10px;
  margin-right: 10px;
}

.custom-band1-upper-text {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 300;
  font-size: 20px;
  line-height: normal;
}

@media screen and (min-width: 673px) {
  .custom-band1-upper-text {
    max-width: 60%;
  }
}

.custom-band1-font-title-left {
  font-family: "IBM Plex Sans", sans-serif;
  font-size: 32px;
  line-height: 38px;
}

.custom-band1-font-subtitle-left {
  font-family: "IBM Plex Sans", sans-serif;
  font-size: 14px;
  font-weight: 300;
}

/* media query for band1 */
@media screen and (min-width: 1632px){
  #custom-band1-padding-left{
    padding-left: 220px !important;
    margin-left: 0;
  }
}
@media screen and (max-width: 1240px) and (min-width: 1001) {
  .custom-band1 #custom-band1-padding-left {
    padding-left: 10px;
  }
}

/* media query from 1000 to 320 only to remove padding left */
@media screen and (max-width: 1000px)  {
  .custom-band1 #custom-band1-padding-left {
    padding-left: 0;
  }
  
}
/* media query from 590 less only to remove the background on the band 6 */
@media screen and (max-width: 600px) {
  .band6-bg-image {
    background-position: left !important;
  }
}
/* media query from 1000 to 320 only to remove padding left */
@media screen and (max-width: 320px) {
  #custom-band1-padding-left {
    padding-left: 0 !important;
  }
}
/* media query for band1 */
/* BAND1 END */

/* BAND2 START */
#custom-band2-padding-left {
  padding-left: 68px !important;
  margin-right: 0px;
}

.band-2-card {
  padding-left: 61px !important;
}

.padding-L10 {
  padding-right: 25px;
}

/* media query for band2 */
@media screen and (min-width: 1632px){
  #custom-band2-padding-left{
    padding-left: 240px !important;
    margin-left: 0;
  }
}
/* media query for band2 */
/* BAND 2 END */

/* BAND 3 START */
.background-081831 {
  background-color: #081831;
  color: #ffffff;
}

.image-width-40 {
  width: 40%;
}

.image-width-75 {
  width: 75%;
}

.custom__padding-top-1{
  padding-top:16px;
}

.custom__padding-top-3{
  padding-top:32px;
}

.custom__padding-top-4{
  padding-top:42px;
}

.custom__padding-bottom-4{
  padding-bottom: 64px;
}

.padding-tabs {
  padding-left: 50px;
}

.custom-band3-h2 {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 300;
  font-size: 48px;
  line-height: normal;
  text-align: center;
}

.custom-band3-h2 + p {
  text-align: center;
}

@media screen and (max-width:540px){
  .flex__container{
      display: flex;
      flex-flow: column;
  }
  .flex__item{
      margin-top:20px;
  } 
}
.flex__container{
  display: flex;
  justify-content: space-between;
}

.flex__item{
  width:100%;
  height: 100%;
  padding:0 0px;
  cursor: pointer;
}

.item-active{
  width:100%;
  height:4px;
  background:#135dee;
  bottom:0;
}
.inactive{
  width:100%;
  height:4px;
  background:#ffffff;
  bottom:0;
  transition:0.5s;
}

.flex__item:hover .inactive{
  width:100%;
  transition:0.5s;
}

.flex__item:hover span{
  color:#ffffff;
  font-weight: bold;
  transition:0.5s;
}

.tab-title{
  font-size: 32px;
  line-height: 40px;
}

.tab-text{
  font-size: 16px;
  line-height: 22px;
}
/* BAND 3 END */

/* BAND 4 START */
.font-12 {
  font-size: 12px
}

.padding-t5 {
  padding-top: 5px;
}

.padding-b15 {
  padding-bottom: 15px;
}

.padding-b45 {
  padding-bottom: 45px;
}

.td-paddind-L27 {
  padding-left: 27px;
}

.background-0462FF {
  background-color: #0462FF;
  color: #ffffff;
}

.background-6FA6FE {
  background-color: #6FA6FE;
  color: #ffffff;
}

.background-0730AD {
  background-color: #0730AD;
  color: #ffffff;
}

.background-3D88E2 {
  background-color: #3D88E2;
  color: #ffffff;
}

.padding-agenda {
  font-size: 18px;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 10px;
}


.padding-agenda-item {
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
}
.ibm-width-fixer{
max-width: 3500px;
}
/* BAND 4 END */

/* BAND 5 START */
.number-card{
  font-size: 90px;
  line-height: 75px;
  padding-bottom: 40px;
}

.number-card-titulo{
  font-size: 24px;
}

#custom-band5-title {
  padding-left: 65px;
}
/* BAND 5 END */

/* BAND 6 START */
.band6-bg-image {
  background-image: url("../images/bg-pic.png");
  background-repeat: no-repeat;
  background-position: right;
}
/* BAND 6 END */

/* BAND 7 START */
.background-f3f3f3 {
  background-color: #f3f3f3;
}

.align-image {
  text-align: center;
}
/* BAND 7 END */

/* BAND 8 START */
.ibm-card{
  padding: px;
  border: 0;
}
.ibm-card-align{
  max-width:280px;
  min-width: 279px;
}

.image-width-50 {
 width: 50%;
}
/* BAND 8 END */

/* BAND 9 START */
.image-width-80 {
  width: 80%;
 }

 .image-width-90 {
  width: 90%;
 }

.image-width-100 {
 width: 100%;
}
/* BAND 9 END */

/* POSITION */
.relative {
  position: relative !important;
}

.absolute {
  position: absolute !important;
}

/* POSITION */

/* END OF LEGACY CODE */

#ibm-content-body {
  padding-top: 0;
}

.custom__default-container {
  max-width: 1584px;
  margin: 0 auto;
  padding: 2.5rem 0
}

.custom__leadspace__bg-image {
  background-image: url("../images/leadspace/header.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

@media screen and (max-width:760px){
  .custom__leadspace__bg-image {
    background-position: 20% center;
  }
}

.btn-padding-fixer{
  width: 500px;
}

.logo-padding-fixer{
  padding-left: 70px;
}
.ibm-padding-bottom-78{
  padding-bottom: 78px;
}
.ibm-padding-bottom-28{
  padding-bottom: 27px;
}
.ibm-padding-bottom-160{
  padding-bottom: 160px;
}
.padding-buttom-align{
  padding-bottom: 10.5px;
}
/* These media query are to align the Agenda section */
/* in case of adding new agenda or deleting agenda this needs to be adjusted  */
/* deleting all of them is best best solution */
@media screen and (min-width:1150px){
  .padding-buttom-align{
    padding-bottom: 28px;
  }
}
@media screen and (min-width:1502px){
  .padding-buttom-align{
    padding-bottom: 12px;
  }
}

@media screen and (min-width:1150px){
  .padding-buttom-m{
    padding-bottom: 65px;
  }
}

@media screen and (min-width:160px){
  .padding-buttom-m{
    padding-bottom: 65px;
  }
}
@media screen and (min-width:1180px) {
  .padding-buttom-m{
    padding-bottom: 48px;
  }
}

.custom__logo-card__content {
  padding: 1rem 0;
}
